Bug 1732859 - [RFE] Sat 6.6 Release Notes Only Tracker
Summary: [RFE] Sat 6.6 Release Notes Only Tracker
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation
Version: 6.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: Tahlia Richardson
QA Contact: Vlada Grosu
URL:
Whiteboard:
Depends On: 1716620 1730408
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-24 14:27 UTC by dvoss
Modified: 2019-09-26 18:32 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-14 09:06:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1730408 None CLOSED [RFE] Add SWID Pass Through to the Release Notes 2019-09-24 14:15:36 UTC

Internal Links: 1739577

Description dvoss 2019-07-24 14:27:32 UTC
There are a number of AHA cards identified for Sat 6.6, and upon careful review require mentioning in the Release Notes only. The items that are slated for release notes only have been manually added to the Sat 6.6 Release Notes working document, and this list here in intended to verify everything discussed throughout the Program, ended up in the working document. Product Management to provide initial text in the working document. 

Here are the items identified as Release Notes only:


SAT-E-307 SWID Passthrough: Doc BZ: 1730408

SAT-E-293 (DDR) multiple virt-who configurations create multiples users == *undefined method `[]'for nil:NilClass* error on Hypervisor tasks

SAT-E-384 Merge the Foreman-userdata plugin

SAT-E-154 (DDR) Improve User Experience around Tasks - Notification
No BZs will be created for this work, as the UI elements were moved to SAT-E-282. 

SAT-E-254 Pulp 3 Prep 

SAT-E-245 SLES is Fully Productized for LA
Summary: This is a WalMart only feature and does not require any external documentation. Rich Jerrido will be authoring any supporting documentation.

SAT-E-283 (DDR) Improve User Experience around Tasks - Support Engineer Persona
No core documentation required. KB article may be created by Support.

SAT-E-292 (DDR) Upgrade Workflow - Satellite Support Engineer (bypass exclusion)

SAT-E-297 Disable Auto-attach globally when Golden Ticket is enabled

SAT-E-316 Do not break syncing Fedora 30 (e.g. ZCHUNK)
P2 (Prioritize to Ship)

Comment 8 Tahlia Richardson 2019-08-14 09:06:00 UTC
This content is now in the master and 6.6-beta branches and will be published with the next release.


Note You need to log in before you can comment on or make changes to this bug.